


Furry Paws // Privacy Statement








  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-9863960-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();







 Username:  
	Password:  
 Remember Me




Help
Search
Chat



ShopsFood ShopToy ShopAccessory ShopGrooming ShopKennel ShopFame ShopFPP Shop


DogsPurchase NewSale ListingsBreeding ListingsYour Listings


Your StuffInventoryBankYour ShopBuy FPP


OtherJunkyardMallSearch MallTrading Center
Market


ExploreMeadowGamesHumane SocietyCompete


InformationBreedsDog SportsImage BankFPP Center


SocialWho's OnlineCassosGuildsClinics


Leader BoardsTop PlayersScore BoardsHall of Fame
Atlas


My DogsKennelsOverviewHistoryBreeding Center


My KennelManageAboutStatsGrooming Center


My AccountAchievementsActivityProfileSettings
 
Kennel







Privacy Statement
Furry Paws ("FP", "site") obtains a user's IP address and email. FP uses the IP address to track users on the site,
and the email address to send account notices and password retrieval help. 
FP uses "cookies" for several purposes, including personalizing a user's experience, maintaining a user's account
information, as well as all of that account's possessions. 
FP will not distribute any of your information to any third party.









Copyright © 2003-2016 Mythic Multimedia, LLC. All rights reserved.
Use of this site signifies your acceptance and agreement to our
Terms of Service.
[Credits] [Privacy Statement] [ModBox]
 [View Mobile Site]








 





 











